﻿@model ControleFinanceiro.BLL.Models.Usuario

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Usuario</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Cpf)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Cpf)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Profissao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Profissao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Foto)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Foto)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.UserName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.UserName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NormalizedUserName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NormalizedUserName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Email)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Email)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.NormalizedEmail)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.NormalizedEmail)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.EmailConfirmed)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.EmailConfirmed)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PasswordHash)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PasswordHash)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.SecurityStamp)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.SecurityStamp)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ConcurrencyStamp)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ConcurrencyStamp)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PhoneNumber)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PhoneNumber)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.PhoneNumberConfirmed)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.PhoneNumberConfirmed)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TwoFactorEnabled)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TwoFactorEnabled)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LockoutEnd)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LockoutEnd)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.LockoutEnabled)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.LockoutEnabled)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.AccessFailedCount)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.AccessFailedCount)
        </dd>
    </dl>
    
    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
